Bug 441053 - Original strings instead of localized ones are showed
Original strings instead of localized ones are showed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-05 11:58 EDT by Thomas Canniot
Modified: 2008-06-21 16:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-21 16:18:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
English strings instead of French ones (75.34 KB, image/png)
2008-04-05 11:58 EDT, Thomas Canniot
no flags Details
English strings instead of French ones (2) (67.68 KB, image/png)
2008-04-05 11:59 EDT, Thomas Canniot
no flags Details

  None (edit)
Description Thomas Canniot 2008-04-05 11:58:30 EDT
Description of problem:
These two screen are still in English whereas they should be in French. The
French translation of anaconda is complete.

Version-Release number of selected component (if applicable):
Live-DVD (2008-04-04) rawhide snapshot

How reproducible:
Always
Comment 1 Thomas Canniot 2008-04-05 11:58:30 EDT
Created attachment 301374 [details]
English strings instead of French ones
Comment 2 Thomas Canniot 2008-04-05 11:59:07 EDT
Created attachment 301375 [details]
English strings instead of French ones (2)
Comment 3 Jeremy Katz 2008-04-07 23:30:01 EDT
Both fixed in git.  If you could file them separately in the future, it makes
them a little easier to track.  Thanks
Comment 4 Bug Zapper 2008-05-14 04:56:42 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.